## GnomeDbTableEditor

GnomeDbTableEditor — A database table editor (Not yet implemented)

## Synopsis

                GnomeDbTableEditorPrivate;
    GtkWidget*  gnome_db_table_editor_new       (void);

## Description

## Details

### GnomeDbTableEditorPrivate

    typedef struct _GnomeDbTableEditorPrivate GnomeDbTableEditorPrivate;

### gnome_db_table_editor_new ()

    GtkWidget*  gnome_db_table_editor_new       (void);

Create a new GnomeDbTableEditor widget, which lets the user visually display and modify a table's structure.

Returns : | the newly created widget.